Subject: Letter specifies that I am leaving job on my own accord
From: Mohammed ABOU AROUK <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 8 May 2020 19:26:41 +0530

Respected Dear Sir/ Madam,

I, MOHAMMED NAJI ABOU AROQ, newly trained for LSM job which was very
interested and amazing to be satisfying the customer needs.
In this regard, it’s difficult for me to continue the work of 9 hrs
continually at RAMAZAN that come only a month per year. My pleasure to get
your assistance for the same of leaving my job since June, and if there’s a
chance to hire me again in the future I’ll be very happy to work with your
organization.

Thanks and regards;
Abou Mohammed Naji

---------- Forwarded message ---------
From: Mohammed ABOU AROUK <[email-masked]>
Date: Tue, 28 Apr 2020 at 4:20 AM
Subject: Re: Offer Documents
To: HR Livesalesman <[email-masked]>

Sure, will do that.

On Mon, 27 Apr 2020 at 4:59 PM, HR Livesalesman <[email-masked]> wrote:

> Hi Naji,
>
> Please fill this form too.
>
> https://form.jotform.com/72394607740157
>
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
> ----- On 27 Apr, 2020, at 11:58, abou arouk <[email-masked]> wrote:
>
> Ok, will do that.
>
> On Mon, Apr 27, 2020 at 10:49 AM HR Livesalesman <[email-masked]> wrote:
>
>> I didn't understand, Please call on my number to discuss.
>>
>>
>> Regards,
>> Harpreet Jaswal
>> Cherry E Commerce Services Pvt. Ltd.
>> Noida, India
>> +911204332621 Ex.12
>> +917042335393
>>
>> ----- On 25 Apr, 2020, at 20:49, abou arouk <[email-masked]> wrote:
>>
>> *Accepted*. But, when I called to my PhD Guide; He  asked me to meet him
>> at least 10 days every three months. [ *example*:  If started the work
>> from 1st, June. I have to meet him (01-11th of September) ].
>>
>> On Sat, 25 Apr 2020 at 7:57 PM, HR Livesalesman <[email-masked]> wrote:
>>
>>> Hi Mr. Naji,
>>>
>>> We are proud to offer you a valuable position in our team.
>>> Please find the attached documents:-
>>>
>>> The attached documents contain:-
>>>
>>> Orientation
>>> Employee Code of Conduct.
>>>
>>> It is advised to go through every document briefly, to get more familiar
>>> with the norms of the Company.
>>> Feel free to communicate in case you have any doubt.
>>>
>>> It is clearly told to you that after lockdown you would have to join our
>>> team in the office, As it is not permanently Work from home opportunity.
>>>
>>>
>>> Please revert us with your acceptance.
>>>
>>>
>>> Regards,
>>> Harpreet Jaswal
>>> Cherry E Commerce Services Pvt. Ltd.
>>> Noida, India
>>> +911204332621 Ex.12
>>> +917042335393
>>>
>> --
>> Best regards,
>> Mohammed Abou aroq
>> India, HYD
>> +917799149390
>>
>>
>
> --
> Best regards,
> Mohammed Abou aroq
> India, HYD
> +917799149390
>
> --
Best regards,
Mohammed Abou aroq
India, HYD
+917799149390
-- 
Best regards,
Mohammed Abou aroq
India, HYD
+917799149390